@charset "utf-8";
/* CSS Document */

.blocktitle{
	color:#FFF;
	font-weight:bold;
	visibility:hidden;
}

.blocktitle h2{
	font-size:120%;	
}

.contents1cinner{
	padding:20px;	
}

.contents1cinner h3{
	padding-left:15px;
	border-left:5px solid #666;
	border-bottom:1px dotted #333;
	margin-bottom:15px;
	font-weight:bold;
}

.contents1cinner p{
	margin-bottom:20px;
}